/*
* @des site common style
* @author wangmei
* @update 2015-5-20
*/
body{
	background-color: #fff;
	font: 12px/1.5 arial,'\5B8B\4F53',sans-serif;
	color: #333;
}
/*---------- link ----------*/
a:link,a:visited{
	color: #05c;
}
a:hover{
	color: #c03;
	text-decoration: underline;
}
h1,h2,h3,h4,h5,h6{
	font-family:'microsoft yahei';
	font-size:100%;
}

.news-lst li{
	padding: 4px 0 4px 10px;
	background: url(/images/icon/dot.png) 0 11px no-repeat;
}
img{
	vertical-align:middle;
}
strong{
	font-weight:bold;
}
/*---------- text ----------*/
ol{
	margin-left: 1.6em;
	*margin-left: 2em;
}
ol li{
	list-style-type: decimal;
}
/*---------- table ----------*/
table{
	width:100%;
	table-layout:fixed
}
th{
	text-align:left
}
/*---------- form ----------*/
input,
select,
textarea{font-family:inherit;vertical-align:middle;}
input[type="radio"]{
	margin:0 3px 0 0;
}
a,input,button,select{outline:none;}
button{
	border:none;
}
.txt{
	border:1px solid #ddd;
	height:18px;
	line-height:18px;
	padding:4px;
	background-color:#fff;
}
.txt-short{
	height:14px;
	line-height:14px;
}
.txt-mid{
	height:22px;
	line-height:22px;
}
.txt:focus,
select:focus{
	border-color:#0af;
}

select{
	border: 1px solid #CCC;
	height: 28px;
	line-height: 22px;
	padding: 2px 1px;
	margin:0;
}
textarea{
	resize:none;
	padding:1px 3px;
	border:1px solid #ccc;
	background:#fff;
}
.rdo,
.chk{
	display:inline-block;
	margin:0;
	padding:0;
	*width:14px;
	*height:14px;
}
label .rdo,
label .chk{margin-right:3px}
.txt-dis{
	border:1px solid #ddd;
	background:#f2f2f2
}
.txt-over{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.txt-xs{width:30px;}
.txt-s{width:60px;}
.txt-m{width:100px;}
.txt-l{width:180px;}
.txt-xl{width:260px;}
.txt-xxl{width:340px;}

/* new txt */
.txt-w1{width:20px;}
.txt-w2{width:60px;}
.txt-w3{width:100px;}
.txt-w4{width:140px;}
.txt-w5{width:180px;}
.txt-w6{width:220px;}
.txt-w7{width:260px;}
.txt-w8{width:300px;}
.txt-w9{width:340px;}

.sel-w1{width:30px;}
.sel-w2{width:70px;}
.sel-w3{width:110px;}
.sel-w4{width:150px;}
.sel-w5{width:190px;}
.sel-w6{width:230px;}
.sel-w7{width:270px;}
.sel-w8{width:310px;}
.sel-w9{width:350px;}
/* clear fix */
.clear{
	*zoom:1;
}
.clear:after{
	content:"";
	height:0;
	line-height:0;
	clear:both;
	display:block;
	visibility:hidden;
}
.clearfix{
	clear:both;
}
.hd{
	font-size:14px;
	font-family:'microsoft yahei';
	font-weight:bold;
	padding:5px 0;
}
.placeholder{
    color:#666;
}
/*---------- piece style ----------*/
.v-sep{color:#ced3d9;margin:0 5px}
.space{margin:0 3px}
.hd-wrap{overflow:hidden;*zoom:1;padding-bottom:7px}
.hd-wrap .h,
.hd-wrap .h-after,
.hd-wrap .fl{float:left}
.hd-wrap .more,
.hd-wrap .fr{float:right}
.hd-wrap .more{margin-top:3px}
/* pic size & vertical align */
.pic-mini{width:50px;height:50px;}
.pic-small{width:100px;height:100px;}
.pic-mid{width:160px;height:160px;}

/*vertical align*/
.sl-vam{display:table;border-collapse:collapse;position:relative;*overflow:hidden}
.sl-vam-outer{display:table-cell;vertical-align:middle;*display:block;*position:absolute;*top:50%;*left:50%;}
.sl-vam-inner{*position:relative;*top:-50%;text-align:center;margin:0 auto;*left:-50%;}

/*table*/
.tb-strip{border-top:1px solid #1d79bf;background:#fff;}
.tb-strip th{background-color:#fafafa;border-bottom:1px solid #e6e6e6;padding:5px 10px}
.tb-strip td{padding:8px 10px}
.tb-strip .even td{background-color:#f5f8fa}
.tb-strip tr:nth-child(2n){background-color:#f5f8fa}

/* content*/
.content{
	width:990px;
	min-height:300px;
	margin:0 auto;
	background:url("/images/vo/icon/vo_bg_spc.png") repeat-y;
}
.content{*zoom:1;}
.content:after{
	content:"";
	height:0;
	line-height:0;
	clear:both;
	display:block;
	visibility:hidden;
}
.main{
	width:780px;
	float:right;
	padding-top:10px;
}
.title{
	font:bold 14px/1.5 'microsoft yahei','simsun';
	margin-bottom:10px;
}
